noscript.net thinks latest NS Classic is not up-to-date

Discussion about the board itself, forums organization and site bugs.
Post Reply
barbaz
Senior Member
Posts: 8968
Joined: Sat Aug 03, 2013 5:45 pm

noscript.net thinks latest NS Classic is not up-to-date

Post by barbaz » Sat Mar 16, 2019 5:40 pm

Was testing NoScript in a new Waterfox profile, and a noscript.net tab popped up, and it said this -
https://noscript.net/?ver=5.1.9rc1 wrote:V. 10.2.1 - Quantum Security for everyone!

Looks like you are running an older version (5.1.9rc1), probably because latest version is not published on addons.mozilla.org yet.

You are strongly encouraged to
install latest development build
But 5.1.9rc1 *is* latest development build of NoScript Classic.
*Always* check the changelogs BEFORE updating that important software!
-

Post Reply